---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T00:21:17Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://fa9518a5-bb37-47d2-ac5c-17624e037793"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.core-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.core.ui-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.core.ui.live-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.core-feature-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.ease-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.lcdsl.library-feature-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.library.build-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.library.build.lcdsl-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.library-feature-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.repository-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.samples-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.scripting-feature-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.ui-feature-1.5.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse-tea-1.5.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.core-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.core"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.core.ui-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.core.ui"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.core.ui.live-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.core.ui.live"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.core-feature-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.core_feature"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.ease-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.ease"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.lcdsl.library-feature-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.lcdsl.library_feature"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.library.build-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.library.build"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.library.build.lcdsl-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.library.build.lcdsl"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.library-feature-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.library_feature"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.repository-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.repository"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.samples-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.samples"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.scripting-feature-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.scripting_feature"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org.eclipse.tea.ui-feature-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.tea.ui_feature"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-tea-1.5.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "tea"
  summary: "NONE"
  versionInfo: "1.5.0-SNAPSHOT"
